lavd: add device capabilities API
[ffmpeg.git] / libavdevice / version.h
Reading blob failed.